#!/bin/sh
echo 'name: tls-extra
version: 0.4.2.1
id: tls-extra-0.4.2.1-63b52e43b9ba7da5c7e2e003df8bbafa

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-tls-extra
package-url:
description: a set of extra definitions, default values and helpers for tls.
category: Network
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Network.TLS.Extra
hidden-modules: Network.TLS.Extra.Certificate
                Network.TLS.Extra.Cipher Network.TLS.Extra.Compression
                Network.TLS.Extra.Connection Network.TLS.Extra.Thread
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/tls-extra-0.4.2.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/tls-extra-0.4.2.1
              /usr/local/lib
hs-libraries: HStls-extra-0.4.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         certificate-1.0.1-15406e3c05a9d0f360dba1631b36e71e
         crypto-api-0.8-ce8573314267e52643e88949f24a0e5a
         cryptocipher-0.3.0-d0b731c4ef47795138e0f18b6fa97632
         cryptohash-0.7.4-a253e59db018edab15eb5bb2adbbd6b5
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         network-2.3.0.5-d9102d5edc664892d2dba1627ef2943b
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         tls-0.8.5-2bacf8634f314d020e38d0588b5b8792
         vector-0.9.1-86d51bed78dc5d006e4d1f3d9ea44e66
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/tls-extra-0.4.2.1/html/tls-extra.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/tls-extra-0.4.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
